Vulnerability & Exploit Database

Back to search

RHSA-2016:0619: samba security update

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:P/A:P) April 11, 2016 April 12, 2016 October 29, 2017

Description

Samba is an open-source implementation of the Server Message Block (SMB)protocol and the related Common Internet File System (CIFS) protocol, whichallow PC-compatible machines to share files, printers, and various information.Security Fix(es):Note: While Samba packages as shipped in Red Hat Enterprise Linux do not supportrunning Samba as an AD DC, this flaw applies to all roles Samba implements.Red Hat would like to thank the Samba project for reporting these issues.Upstream acknowledges Jouni Knuutinen (Synopsis) as the original reporter ofCVE-2015-5370; and Stefan Metzmacher (SerNet) as the original reporter ofCVE-2016-2118, CVE-2016-2110, CVE-2016-2112, and CVE-2016-2115.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

redhat-upgrade-libsmbclient

Related Vulnerabilities